
body, html {
    height: 100%;
    overflow-x: hidden;

    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
 
}


.About-main {
    text-align: center;
}
.main-hoh img {
    max-width: 100%;
    height: auto;
}
.about-p1 {
    margin-top: 20px;
    font-weight: 100;
    font-family: 'Libre Baskerville', serif;
    color: #B5A691;
    font-size: 3rem;
}
.about-p2 {
    font-family: 'Libre Baskerville', serif;
    font-size: 55px;
    text-align: center;
    color: #B5A691;
    width: 382px;
    margin: 0 auto;
}
.about-p3 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    text-align: center;
    color: #B5A691;
    margin-top: 30px;
    font-weight: 100;
}
.about-p4 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    text-align: center;
    color: #B5A691;
    width: 440px;
    font-weight: 100;
    margin: 0 auto;
}

.nav-top a{
    text-decoration: none;
    color: #B5A691;
    font-size: 10px;
    letter-spacing: 2px;
    
}
.year{
    text-align: center;
    color: #B5A691;
    font-size: 12px;
    font-weight: 100;
    letter-spacing: 4px;
}
.nav-a{
    border-right: 1px solid #B5A691;
    line-height: 3px;
}
.span-a a{
    display: flex;
    font-size: 10px;
    padding-left: 10px;
    color: rgba(199, 199, 199, 1);
}

.navbar {
    top: 0;
    position: sticky;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.5); /* Transparent white */
    backdrop-filter: blur(1px); /* Adds a blur effect */
    padding: 0 220px;
    z-index: 1000; /* Ensures it stays above other content */
}
    
    .nav-content {
        display: flex;
        align-items: center;
    }
    
    .nav-text {
        font-size: 9px;
        letter-spacing: 0.2em;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        color: #b1a292;
    }
    
    .nav-divider {
        margin: 0 9px;
        color: #b1a292;
        
        font-size: 12px; /* Adjust the size of the divider */
        line-height: 1;  /* Adjust the spacing */
        transform: scaleY(0.8); /* Scale the height down */

    }
    
    .nav-menu {
        font-size: 9px;
        letter-spacing: 0.2em;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        color: #e0e0e0;
    }
    
    .nav-animation {
        display: flex;
        align-items: center;
        margin-left: 10px;
    }
    
    .dot {
        width: 6px;
        height: 6px;
        margin: 0 3px;
        background-color: #e0e0e0;
        border-radius: 50%;
        animation: pump 1s infinite;
    }
    
    .dot:nth-child(2) {
        animation-delay: 0.2s;
    }
    
    .dot:nth-child(3) {
        animation-delay: 0.4s;
    }
    
    @keyframes pump {
        0%, 100% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.3);
        }
    }






    /* distany section */


    .dynasty-section {
        text-align: justify;
        padding: 200px 50px 100px 50px;
        max-width: 578px;
        margin: 0 auto;
        

    }
    
    .dynasty-title {
        font-size: 10rem;
        margin: 0;
        font-family: 'Libre Baskerville', serif;
        font-weight: 200;
        line-height: 9rem;
        color: #B5A691;
        padding-top: 40px;
    }
    .dystany-main{
        text-align: center ;
        padding: 0px 50px;
        max-width: 578px;
        height: auto;
        margin: 0 auto;
        
    }
    .dynasty-title2 {
        font-size: 112px;
        margin-top: -27px;
        font-family: 'Libre Baskerville', serif;
        color: #B5A691;
        line-height: 100px;
        font-weight: 400;
        
    }
    
    .dynasty-description {
        font-size: 12px;
        font-family: system-ui;
        line-height: 1.5;
        font-weight: 100;
        margin: 40px 0;
        color: #B5A691;
        text-align: justify;
    }
    
    .dynasty-nav {
        display: flex;
        justify-content: space-between;
        margin-top: 40px;
        border-top: 1px solid #B5A691;
        padding-top: 20px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    .dynasty-nav2{
        display: flex;
        justify-content: space-evenly;
        margin-top: 40px;
        border-top: 1px solid #B5A691;
        padding-top: 20px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    .dynasty-nav2 a {
        font-size: 11px;
        text-decoration: none;
        color: #B5A691;
        letter-spacing: 2px;
        font-weight: 100;
    }
    
    .dynasty-nav a {
        font-size: 11px;
        text-decoration: none;
        color: #B5A691;
        letter-spacing: 2px;
        font-weight: 100;
    }
    .scroll-down {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 150px; /* Set appropriate height */
       
    }


    
    .scroll-down svg {
        fill: #cac9c2;
        margin-top: 100px;
        display: block; /* Ensure SVG is treated as a block-level element */
    }
    .scroll-down svg{
        transform: scaley(-1);
    }
    .scroll-down2 {
        display: flex;
        justify-content: end; /* Center horizontally */
        align-items: end; /* Center vertically */
        height: 150px; /* Set appropriate height */
    }
    
    .scroll-down2 svg {
        transform: rotate(90deg); /* Rotate the SVG to resemble a greater-than arrow */
        display: block; /* Ensure SVG is treated as a block-level element */
    }
    
    
    

    .dy-img{
       padding-top: 100px;
        width: 200px;
        margin: 0 auto;
    }
    .dy-img img{
        width: 200px;
        object-fit: cover;
        max-width: 100%;
       
    }
    
.dystany-h3{
    font-weight: 100;
    font-family: 'Libre Baskerville', serif;
    color: #B5A691;
    font-size: 40px;
}
.dystany-line{
    margin-top: -30px;
}
.dystany-hoh img{
    margin-top: 250px;
}
.dystany-main1{
    display: flex;
    max-width: 70%;
    margin: 0 auto;
}
.dystany-hoh img{
    margin-top: 350px;
    max-width: 250px;
}
.leaf{
    opacity: 0.1;
    transform: rotate(-40deg);
    width: 212px;
    height: 200px;
}
.dystany-line-img img{
    max-width: 100%;
    opacity: 0.3;
}
.dystany-line-img{
    margin: 0 auto;
    max-width: 85%;
}
.dono{
    width: 65%;

}
.p-1{
    color: #B5A691;
    font-size: 2rem;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    margin: 0 auto;
    width: 28rem;


}
.p-1 a{
    color: inherit; /* Inherit the color from the parent p tag */
    font-weight: inherit; /* Inherit the font-weight from the parent p tag */
    font-size: inherit; /* Inherit the font-size from the parent p tag */
    text-decoration: none; /* Remove the underline from the a tag */
}


.p-2{
    color: #B5A691;
    font-size: 43px;
    max-width: 82%;
    text-align: center;
    margin: 130px auto 0 auto;
    line-height: 40px;
    letter-spacing: -2px;
    font-family: 'Libre Baskerville', serif;

}
.line2{
    margin-top: 10px;
}
.r-p{
    max-width: 13rem;
}
.right-sec1{
    position: relative; /* Ensure the container is positioned relative to other elements */
    z-index: 10;
    margin-left: 40px;
}
.right-sec2{
    margin-left: 40px;
    margin-top: 467px;
}
.right-sec1 h6{
    line-height: 0px;
    color: #B5A691;
    text-align: start;
}
.right-sec1 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
    text-align: start;
}
.right-sec1 p a {
    color: inherit; /* Inherit the color from the parent p tag */
    font-weight: inherit; /* Inherit the font-weight from the parent p tag */
    font-size: inherit; /* Inherit the font-size from the parent p tag */
    text-decoration: none; /* Remove the underline from the a tag */
}



.right-sec3{
    margin-left: 40px;
    margin-top: 459px;
}
.right-sec3 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec3 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}


.right-sec4{
    margin-left: 40px;
    margin-top: 448px;
}
.right-sec4 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec4 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}


.right-sec5{
    margin-left: 40px;
    margin-top: 448px;
}
.right-sec5 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec5 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}




.right-sec2 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec2 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}
.circa{
    text-align: center;
    font-size: 12px;
    color: #B5A691;
    margin-top: 30px;
}
.circa span{
    padding-left: 15px;
}
.v-line {
    max-width: 19rem;
    margin: 0 auto;
    height: 22rem;
}
.v-line img{
    opacity: 0.4;
    transform: rotate(-90deg);
    margin-top: 130px;
}




.r-about{
    display: flex;
    justify-content: space-between;
    width: 56rem;
}

/* another page */


.sec-page1 {
    width: 300px;
    margin: 0 auto;
}
.sec-page1 img{
    width: 300px;
}
.sec-page2 {
    width: 80%;
    margin: 80px auto 0 auto; /* Center the div */
    display: flex;
    justify-content: space-evenly; /* Creates space between the images */
}

.sec-page2 img {
    width: 400px;
    height: auto; /* Maintain aspect ratio */
}
.back-link{
    text-decoration: none;
    color: #B5A691;
    font-size: 14px;
    margin-top: 100px;
}
.back-L{
    width: 70%;
    justify-content: space-between;
    margin: 0 auto;
    display: flex;
}
.next{
    text-decoration: none;
    color: #B5A691;
    font-size: 14px;
    margin-top: 100px; 
}
.big-hoh p{
    font-size: 200px;
    color: rgb(232, 230, 230);
    font-weight: 400;
    line-height: 190px;
    font-family: 'Libre Baskerville', serif;
    text-align: center;
}



.r-about2{
    display: flex;
    justify-content: space-between;
    width: 56rem;
}
.main-hoh img{
    margin-top: 8rem;
}


.show{
    margin-top: 180px;
  }
    header {
        margin: 20px 0;
      }


      .big-hoh p{
        font-size: 200px;
        color: rgb(232, 230, 230);
        font-weight: 400;
        line-height: 190px;
        font-family: 'Libre Baskerville', serif;
        text-align: center;
    }
      
      nav ul {
        list-style-type: none;
        padding: 0;
        display: flex;
        font-weight: 100;
        justify-content: space-between;
      }
      
      nav ul li {
        margin: 0 20px;
      }
      
      nav ul li a {
        text-decoration: none;
        color: #b8b8b8;
        font-size: 12px;
      }
      
      .connect {
        margin: 40px 0;
      }
      
      .connect p {
        color: #ae7d7a;
        font-size: 8px;
        letter-spacing: 2px;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        text-align: center;
      }
      .big-hoh {
        width: 70%;
        margin: 0 auto;
      }
      
      .logo{
        width: 9rem; /* Adjust size as per logo */
        margin: 0 auto;
      }
      .logo img{
        width: 140px;

      }
      
      footer p {
        margin-top: 10px;
        font-size: 10px;
        color: #B5A691;
        letter-spacing: 2px;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: 100;
        text-align: center;
        padding-bottom: 30px;
      }
      .last-f{

        width: 80%;
        margin: -140px auto 0 auto;
      }

      
.dystany-hoh{
    display: flex;
     flex-direction: column;
}



/* responsive */
@media only screen and (max-width: 468px){
    /* .body{
        overflow-x: hidden;
    } */
    .navbar{
        width: 100%;
        padding: 0;
    }
    .dono{
        width: 100%;
        margin-left: 0.6rem;
    }
    .dystany-hoh {
        display: none;
    }
    .dynasty-section{
        max-width: 93%;
        padding: 0 15px;
    }
    .dystany-main1 {
        display: flex;
        max-width: 100%;
        margin: 0;
    }
    .dynasty-title{
        font-size: 7rem;
    margin: 0 auto;
    font-family: 'Libre Baskerville', serif;
    font-weight: 200;
    line-height: 5.5rem;
    color: #B5A691;
    padding-top: 35px;
    padding: 0;
    }
    .r-about{
        flex-direction: column;
        width: 95%;
    
    }
    .right-sec1 {
        text-align: center; /* Center align for smaller screens */
    }

    .r-p {
        display: inline-block; /* Ensure the paragraph is inline to center it properly */
    }
    .r-about2{
        flex-direction: column;
        width: 95%;
    
    }
    .right-sec1 a{
        text-align: center;
    }
    .p-1{
        width: 100%;
        margin: 0;
    }
    .right-sec1{
    width: 47%;
    margin: 0 auto;
    }
    .right-sec1 h6{
        text-align: center;
    }
    .show{
        display: none;
    }
}

/* @media only screen and (max-width: 768px){
     .body{
        overflow-x: hidden;
    } 
    .navbar{
        width: 100%;
    }
    .dystany-hoh {
        display: none;
    }
    .dynasty-section{
        max-width: 100%;
        padding: 0 10px;
    }
    .dystany-main1 {
        display: flex;
        max-width: 100%;
        margin: 0;
    }
    .right-sec1 {
        text-align: center;
    }

    .r-p {
        display: inline-block; 
        width: 100%; 
    }

    .r-p a {
        display: inline-block; 
        text-align: center; 
    }
    .v-line {
        max-width: 20.5rem;
        margin: 0 auto;
        height: 22rem;
    }
} */


@media only screen and (max-width: 768px){
    /* .body{
        overflow-x: hidden;
    } */
    .navbar{
        width: 100%;
        padding: 0;
    }
    .dono{
        width: 100%;
        margin-left: 0.6rem;
    }
    .dystany-hoh {
        display: none;
    }
    .dynasty-section{
        max-width: 93%;
        padding: 0 15px;
    }
    .dystany-main1 {
        display: flex;
        max-width: 100%;
        margin: 0;
    }
    .dynasty-title{
        font-size: 7rem;
    margin: 0 auto;
    font-family: 'Libre Baskerville', serif;
    font-weight: 200;
    line-height: 5.5rem;
    color: #B5A691;
    padding-top: 35px;
    padding: 0;
    }
    .r-about{
        flex-direction: column;
        width: 95%;
    
    }
    .right-sec1 {
        text-align: center; /* Center align for smaller screens */
    }
    .right-sec1 {
        text-align: center;
    }

    .r-p {
        display: inline-block; 
        width: 100%; 
    }

    .r-p a {
        display: inline-block; 
        text-align: center; 
    }

    .r-p {
        display: inline-block; /* Ensure the paragraph is inline to center it properly */
    }
    .r-about2{
        flex-direction: column;
        width: 95%;
    
    }
    .right-sec1 a{
        text-align: center;
    }
    .p-1{
        width: 100%;
        margin: 0;
    }
    .p-1 a{
        font-size: 3.8rem;
    }
    .circa {
        font-size: 1rem;
    }
    .right-sec1{
    width: 47%;
    margin: 0 auto;
    }
    .right-sec1 h6{
        text-align: center;
    }
    .show{
        display: none;
    }
    .v-line {
        max-width: 20.5rem;
        margin: 0 auto;
        height: 22rem;
    }
    .v-line img{
        width: 19rem;
    }
}

@media only screen and (max-width: 992px){
    /* .body{
        overflow-x: hidden;
    } */
    .navbar{
        width: 100%;
        padding: 0;
    }
    .dono{
        width: 100%;
        margin-left: 0.9rem;
    }
    .dystany-hoh {
        display: none;
    }
    .dynasty-section{
        max-width: 93%;
        padding: 0 15px;
    }
    .dystany-main1 {
        display: flex;
        max-width: 100%;
        margin: 0;
    }
    .dynasty-title{
        font-size: 14rem;
        margin: 0 auto;
        font-family: 'Libre Baskerville', serif;
        font-weight: 200;
        line-height: 10.5rem;
        color: #B5A691;
        padding-top: 35px;
        padding: 0;
    }
    .r-about{
        flex-direction: column;
        width: 95%;
    
    }
    .right-sec1 {
        text-align: center; /* Center align for smaller screens */
    }
    .right-sec1 {
        text-align: center;
    }

    .r-p {
        display: inline-block; 
        width: 100%; 
    }

    .r-p a {
        display: inline-block; 
        text-align: center; 
    }

    .r-p {
        display: inline-block; /* Ensure the paragraph is inline to center it properly */
    }
    .r-about2{
        flex-direction: column;
        width: 95%;
    
    }
    .right-sec1 a{
        text-align: center;
    }
    .p-1{
        width: 100%;
        margin: 0;
    }
    .p-1 a{
        font-size: 3.8rem;
    }
    .circa {
        font-size: 1rem;
    }
    .right-sec1{
    width: 47%;
    margin: 0 auto;
    padding-left: 1.6rem;

    }
    .right-sec1 h6{
        text-align: center;
        margin-bottom: 1.2rem;
    }
    .show{
        display: none;
    }
    .v-line {
        max-width: 20.5rem;
        margin: 0 auto;
        height: 22rem;
    }
    .v-line img{
        width: 20rem;
    }
    .dystany-line {
        margin-top: 1rem;
        margin-bottom: 3rem;
    }
    .dynasty-description {
        font-size: 1.5rem;
        font-family: system-ui;
        line-height: 1.5;
        font-weight: 100;
        margin: 5rem 0;
        color: #B5A691;
        text-align: justify;
    }
    .dystany-h3 {
        font-size: 75px;
    }
}
@media(min-width: 540px) and (max-width: 720px){

        .dynasty-title {
            font-size: 9rem;
            margin: 0 auto;
            font-family: 'Libre Baskerville', serif;
            font-weight: 200;
            line-height: 7.5rem;
            color: #B5A691;
            padding-top: 35px;
            padding: 0;
        
    
}
}
/* @media(min-width: 1024px) and (max-width: 1400px){
    body{
        width: 100%;
        
    }
    .dystany-main1 {
        display: flex;
        width: 100%;
        margin: 0;
    }
    .big-hoh p {
        font-size: 193px;
        color: rgb(232, 230, 230);
        font-weight: 400;
        line-height: 190px;
        font-family: 'Libre Baskerville', serif;
        text-align: center;
    }
} */

@media(min-width: 853px){
    .dy
}

@media (min-width: 344px) and (max-width: 882px) {
    .dystany-h3 {
        font-size: 2rem;
    }
    .dynasty-title {
        font-size: 6rem;
        line-height: 6rem;
    }
    .dynasty-description {
        font-size: 0.8rem;
        margin: 3rem 0;
    }
    .p-1 a {
        font-size: 1.6rem;
    }
    .dono {
        width: 100%;
        margin-left: 0.3rem;
    }
    .about-p1 {
        font-size: 2rem;
    }
}

@media (min-width:1024px) and (max-width:1366px) {
    .dystany-main1{
        display: flex;
        max-width: 100%;

    }
}


/* @media(min-width: 853px) and (max-width: 1280px){
    .dynasty-title {
        font-size: 15rem;
        line-height: 12rem;
    }
    .dystany-h3 {
        font-size: 5rem;
    }
    .p-1 a {
        font-size: 3.6rem;
    }
    .v-line img {
        width: 19rem;
    }
    .dynasty-section {
        max-width: 93%;
    }
    .dono {
        width: 100%;
        margin-left: 1.3rem;
    }


} */